Subject: Re: bug#48269: 27.1: log-edit-generate-changelog-from-diff FAILURE

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 11 May 2021 15:34:09 +0200

Filipp Gunbin <[email-masked]> writes:

> Frankly, I don't get it: the function we talk about starts with its
> mode's prefix (log-edit), is bound to key in that (and derived) modes,
> so why would a user just randomly call it in an unprepared buffer?  I
> mean, the sanity check will be an over-defense, IMO.

I agree -- this doesn't seem to be a bug, and I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no